Redmine - Patch #3381

Swedish Translation for r2757
2009-05-18 10:34 - Nicklas Holm

Status: Closed Start date: 2009-04-21
Priority: Normal Due date: 2009-05-18
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.0

Description

Associated revisions

Revision 2758 - 2009-05-18 16:11 - Azamat Hackimov
Translation updates (#3374, #3375, # 3378, #3380, #3381)

History

#1 - 2009-05-18 16:02 - Azamat Hackimov
- Due date set to 2009-05-18

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Updated, thank you!
